# Uses of Class
org.jsoup.parser.ParseErrorList

Packages that use ParseErrorList
Package
Description
org.jsoup.parser
Contains the HTML parser, tag specifications, and HTML tokeniser.

## Uses of ParseErrorList in org.jsoup.parser

Methods in org.jsoup.parser that return ParseErrorList
Modifier and Type
Method
Description
`ParseErrorList`
Parser.`getErrors()`
Retrieve the parse errors, if any, from the last parse.
`static ParseErrorList`
ParseErrorList.`noTracking()`
`static ParseErrorList`
ParseErrorList.`tracking(int maxSize)`
Methods in org.jsoup.parser with parameters of type ParseErrorList
Modifier and Type
Method
Description
`static List<Node>`
Parser.`parseFragment(String fragmentHtml, Element context, String baseUri, ParseErrorList errorList)`
Parse a fragment of HTML into a list of nodes.